Bug 801939 - fsarchiver should be updated to the latest version (0.6.13)
fsarchiver should be updated to the latest version (0.6.13)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fsarchiver (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 16:54 EST by fdupoux
Modified: 2012-03-18 23:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: fsarchiver-0.6.13-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 20:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fdupoux 2012-03-09 16:54:25 EST
Description of problem:
- the current fsarchiver version in Fedora is 0.6.11
- the latest upstream fsarchiver version is 0.6.13

Upgrading the package should be as simple as changing the version number in the SPEC file and rebuilding the package.

Is it possible to get this package built for EPEL as well as Fedora ?
- build works on EL6 with the standard configure options
- build works on EL5 with "./configure --disable-lzo"

I have built the RPM package for fsarchiver-0.6.13 on EL6 and I am using it on a daily basis without any problem.
Comment 1 Fedora Update System 2012-03-09 17:56:41 EST
fsarchiver-0.6.13-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fsarchiver-0.6.13-1.fc17
Comment 2 Fedora Update System 2012-03-09 17:57:04 EST
fsarchiver-0.6.13-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fsarchiver-0.6.13-1.fc16
Comment 3 Adel Gadllah 2012-03-09 17:58:30 EST
(In reply to comment #0)
> Description of problem:
> Is it possible to get this package built for EPEL as well as Fedora ?
> - build works on EL6 with the standard configure options
> - build works on EL5 with "./configure --disable-lzo"

Yes but I as I don't really have a RHEL (or RHEL clone) box available I'd prefer someone to maintain it there that actually uses this environment and thus can test it.
Comment 4 Fedora Update System 2012-03-09 20:22:41 EST
Package fsarchiver-0.6.13-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fsarchiver-0.6.13-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3501/fsarchiver-0.6.13-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-17 20:45:34 EDT
fsarchiver-0.6.13-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-03-18 23:23:20 EDT
fsarchiver-0.6.13-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.